Subject: library problems
From: William Nolan <[email-masked]>
To: [email-masked]
Date: Thu, 28 Jul 1994 09:54:57 -0400 (EDT)

I know this may be old for some of you but it's a problem I just
encountered. I got the latest version of XPRZmodem and I tried to make a
blitz library out of it using FDconv.  So far so good ... then I ran
makedeflibs (because libmanager wouldn't run, kept crashing), and then I
tried using one of the commands in a blitz program.  I typed out
XProtocolSend_ and it converted it to some AddGadget_ command!  Does
anyone know what went wrong?

William Nolan ([email-masked])